.t3-mainbody {
    padding-top: 20px;
    padding-bottom: 20px;
    
}

.t3-footer {
    background: #040519;
    color: #ffffff;
}

.t3-copyright {
    border-top: 0px solid #eeeeee;
    font-size: 12px;
    padding: 0px 0 0px;
}

.t3-navhelper {
    background: #eeeeee;
    color: #999999;
    padding: 0px;
}

h2 a {
  font-size: 28px;
    font-weight: bold;
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    color: #666;
}

div bannergroup .aviso {
  padding: 18px 0px 0px 0px;
  height: 200px !important;
  width:100% !important;
 }



div .capalinks 
{padding: 15px 0px;
background-color:#c3c3c3;}


.banncapa0 .module-inner {padding: 5px 0px;}
.banncapa0 .input {width: 75% !important;}


.database .module-inner {padding: 0px;}

.database .nav li a {
  color: white;
  font-weight: bold;
  font-size:15px;
  background-color:orange;
  margin: 2px 0px;
  padding: 6px;}

.database .nav > li {
   border-top: 1px solid #fff;
   margin-top: 3px;}

.database .nav-pills > li.active > a{
  background-color:#666;
}


.USP .module-inner {padding: 0px;}

.USP .module-ct 
{padding: 15px 0px }

.USP .nav li a {
  color: white;
  font-weight: bold;
  font-size:15px;
  background-color:#7da834;
  margin: 2px 0px;
  padding: 6px;}

.USP .nav > li {
   border-top: 1px solid #fff;
   margin-top: 3px;}

.USP .nav-pills > li.active > a{
  background-color:#666;
}

.gerais .module-inner {padding: 0px;}

.gerais .module-ct 
{padding: 15px 0px }

.gerais .nav li a {
  color: white;
  font-weight: bold;
  font-size:15px;
  background-color:#0067a2;
  margin: 2px 0px;
  padding: 6px;}

.gerais .nav > li {
   border-top: 1px solid #fff;
   margin-top: 3px;}

.gerais .nav-pills > li.active > a{
  background-color:#666;
}

.pee .module-inner {padding: 0px;}

.pee .module-ct 
{padding: 15px 0px }

.pee .nav li a {
  color: white;
  font-weight: bold;
  font-size:15px;
  background-color:#cc0099;
  margin: 2px 0px;
  padding: 6px;}

.pee .nav > li {
   border-top: 1px solid #fff;
   margin-top: 3px;}

.pee .nav-pills > li.active > a{
  background-color:#666;
}

.protd .module-inner {padding: 0px;}

.protd .module-ct 
{padding: 15px 0px }

.protd .nav li a {
  color: white;
  font-weight: bold;
  font-size:15px;
  background-color:#ff3333;
  margin: 2px 0px;
  padding: 6px;}

.protd .nav > li {
   border-top: 1px solid #fff;
   margin-top: 3px;}

.protd .nav-pills > li.active > a{
  background-color:#666;
}

.F6 .module-inner {padding: 0px;}

.F6 .module-ct 
{padding: 15px 0px }

.F6 .nav li a {
  color: white;
  font-weight: bold;
  font-size:15px;
  background-color:red;
  margin: 2px 0px;
  padding: 6px;}

.F6 .nav > li {
   border-top: 1px solid #fff;
   margin-top: 3px;}

.F6 .nav-pills > li.active > a{
  background-color:#666;
}




// Estilos para os modulos de notícia da capa -----------------//

.opn1 .bt-cs .bt-inner {
padding: 0px;
}

.opn1 Div {background: #cda0e2;}
.opn1 . H1 {color: #892ca0 !important;}
.opn1 .bt-cs .bt-inner .bt-title {
    color: #892ca0;
	clear: both;
	line-height:1.2;
    font-size:20px !important;
    font-family: 'Abel', sans-serif !important;
      
}

.opn1 .bt-cs .bt-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding: 5px 0px;
}

.opn1 .bt-cs .bt-inner img {
    margin: 2px 15px 10px 0px !important;
}

//-------------------------------------------

.opn2 .bt-cs .bt-inner {
padding: 0px;
}

.opn2 Div {background: #b0e3ff;}
.opn2 . H1 {color: blue !important;}
.opn2 .bt-cs .bt-inner .bt-title {
    color: #0077bb;
	clear: both;
	line-height:1.2;
    font-size:20px !important;
    font-family: 'Abel', sans-serif !important;
  margin: 10px 0px;
   
    
}

.opn2 .bt-cs .bt-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding: 5px 0px;
}

.opn2 .bt-cs .bt-inner img {
    margin: 2px 15px 10px 0px !important;
}

//----------Capandes------------------------------------//

.capandes .slides_container {
margin-top: 30px !important} 


.capandes .bt-cs .bt-inner {
    margin: 0px 0px 0px 10px;
    position: relative;
    padding: 0px ;
}


.capandes .bt-cs .bt-inner .bt-title {
        font-size:24px;
        font-weight:normal;
        font-family: 'Fira Sans Extra Condensed', sans-serif;
        color:#0077bb;
        line-height:1.3;
        
}

.capandes .bt-cs .bt-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding: 0px 10px 20px 0px;
}

.capandes .bt-row-separate{
    margin: 20px 10px !important;
}

//---------------------------------------------------------------//


.capa1 .bt-cs .bt-inner {
    margin: 0px 0px 0px 10px;
    position: relative;
    padding: 0px ;
}


.capa1 .bt-cs .bt-inner .bt-title {
        font-size:26px;
        font-weight:bold;
        font-family: 'Fira Sans Extra Condensed', sans-serif;
        color:#000;
        line-height:1.3;
        
}

.capa1 .bt-cs .bt-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding: 0px 10px 20px 0px;
}

.capa1 .bt-row-separate{
    margin: 20px 10px !important;
}

//-------------capa 1a--------------
.capa1a .bt-cs {
  border-top: solid 3px grey; !important}
  
.capa1a .bt-cs .bt-inner {
    margin: 0px 0px 0px 10px;
    position: relative;
    padding: 0px ;
}


.capa1a .bt-cs .bt-inner .bt-title {
        font-size:26px;
        font-weight:bold;
        font-family: 'Fira Sans Extra Condensed', sans-serif;
        color:#000;
        line-height:1.3;
        
}

.capa1a .bt-cs .bt-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding: 0px 10px 20px 0px;
}

.capa1a .bt-row-separate{
    margin: 20px 10px !important;
}

/*---------------------------------------------------*/

.capa2 .bt-cs {
  border-top: solid 3px #c9e4f0; !important}

.capa2 div {background-color:#0396ff !important;}
.capa2 div h3{padding-top:20px; color:white  !important;}
.capa2 .bt-cs .bt-inner {
padding:20px 0px !important;
}

.capa2 module-title {color: white !important;}
.capa2 .bt-cs .bt-inner .bt-title {
    color: white;
	clear: both;
	line-height:1.2;
    font-size:18px;
    font-family: 'Fira Sans Extra Condensed', sans-serif;    
}


.capa2 .bt-row-separate {
    clear: both;
    height: 1px;
    border-bottom: 1px dotted #c9e4f0;
  margin: 0px 0px;}

.capa2 .bt-cs .bt-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding: 0px 0px;
}

.capa2 .bt-cs .bt-inner img {
    margin: 2px 15px 10px 0px !important;
}

.capa3 {border:3px solid #f5f5f5; margin-top:15px; margin-bottom:15px}

/*.capa3 div { margin-top:15px; !important}*/
/*.capa3 .div {border-top: 2px solid #66666; !important}*/

.capa3 .bt-cs {margin-top: 15px; !important
               margin-bottom: 15px; !important}
.capa3 .bt-cs .bt-inner .bt-title {
    color: #666;
    clear: both;
    line-height: 1.2;
    font-size: 22px;
    font-family: 'Abel', sans-serif;
    font-weight: bold;
}

.capa3 .bt-cs .bt-row {
    margin: 0;
    position: relative;
    padding: 10px 0px !important;}


.capa4 .div {margin-top:30px; !important}
.capa4 .bt-cs {margin-top: 15px; !important}
.capa4 .bt-cs .bt-inner .bt-title {
    color:#005586;
    clear: both;
    line-height: 1.2;
    font-size: 20px;
    font-family: 'Abel', sans-serif;
}
}

.capa4 .bt-cs .bt-row {
    margin: 0;
    position: relative;
    padding: 10px 0px !important;}


//------------MODULO URV CAPA------------------------
.capaURV .div {margin-top:30px; !important}
.capaURV .bt-cs {margin-top: 15px; !important}
.capaURV .bt-cs .bt-inner .bt-title {
    color: #148f14 !important;
    clear: both;
    line-height: 1.2;
    font-size: 20px;
    font-family: 'Fira Sans Extra Condensed', sans-serif;
}

.capaURV .bt-cs .bt-row {
    margin: 0;
    position: relative;
    padding: 10px 0px !important;}

//---------------------------------------------

H3 .listacontesta{font-size:14px;}

h1 a {color:#666666; line-height: 1.3;}
h2 a {color: #666666;
    font-size: 24px;
    line-height: 1.4;
    font-family: "Helvetica Neue",Helvetica, arial, sans-serif;}

h2 a hover {color:#0067a2}


.boxtabs ul {text-align:left !important}
.boxtabs a {color:#0077bb;}
.boxtabs H3 {color: #666666; margin-top: 40px; border-bottom: 1px solid #cccccc;}
.boxtabs H4 {font-family:"arial"; margin-bottom:10px !important; font-size:16px; line-height:125%; font-weight:bold}


ul, ol .roger1 {margin-left:-30px; }

div .roger1 {
color:#333333; background:#FFF; border-collapse:collapse;}

div .rogermod {}

.rogermod h3 a  {font-family: "Verdana";
               font-weight:normal;
    		   font-size: 16px;
               line-height: 1.25; 
               color:#666; 
               letter-spacing:.030em ;
               padding:0px 0px;
  				margin-top: 0px !important;
                margin-bottom: 0px !important;
//float:right;}

.rogermod li  {margin-top: 10px; color:#FFF; }
.rogermod .gn_list_4 {background:#FF7010;}
.rogermod .gn_header_4 {background:#A40; text-align:center;}
.rogermod .gn_list_5 {background:#8D9EE3;}
.rogermod .gn_header_5 {background:#5564AC; text-align:center;}

div .mbanner {padding:10px 0px;}

div .rogermod1 H3{color:#0077bb; font-size:22px; text-align:left; padding-top:20px;}
div .rogermod1 H3{color:white; font-size:28px; text-align:center; padding:5px 0px; !important}
div .rogermod1 a.bt-title{text-transform:none !important; margin-left:5px !important; color:white !important}
div .rogermod1 {background:lightslategray;}

div .rogermod10 h3{color:lightslategray; font-size:28px; text-align:left; margin-left:10px; padding:5px 0px;}
div .rogermod10 .bt-introtext {color:lightslategray; !important}
div .rogermod10 a.bt-title{text-transform:none !important; margin-left:5px !important; color:#666666 !important}
div .rogermod10 {background:#EBEFF0;}


div .rogermod2 h3{color:yellow; font-size:28px; text-align:center; padding:5px 0px;}
div .rogermod2 bt-title{color:white;}
div .rogermod2 {background:#333;}


/* tabela roxapq */
.tab_roxapq{ color:#4D2C62; background:#D0B7DF; border-collapse:collapse; border:5px solid #D0B7DF;}
.tab_roxapq caption{ color:#4D2C62; font-family:"Arial"; font-size:18px; font-weight:bold; margin-bottom:2px;text-align:center}
.tab_roxapq thead { }
.tab_roxapq thead th {padding:1em 1em .5em; border-bottom:1px dotted #FFF; font-size:120%; text-align:left; }
.tab_roxapq thead tr { }
.tab_roxapq td {padding:2px 8px 2px 8px; font-family:"Arial"; font-size:13px; vertical-align:middle;}
.tab_roxapq td p {margin-bottom:8px; text-align:justify; font-size:15px}
.tab_roxapq td ul li {text-align:justify; margin-left:10px;line-height:135%;margin-bottom:5px}
.tab_roxapq td a {color:orange;}
.tab_roxapq tbody tr.odd_roxapq td {background:transparent url(tr_bg.png) repeat top left;}
.tab_roxapq tbody tr.contra td {color: white; background-color:#8259A7;}
.tab_roxapq tfoot {}
.tab_roxapq tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_roxapq tfoot tr {color:#4D2C62; padding:2px; border-top:1px dotted #FFF; font-size:13px; font-family:"Arial"; font-weight:bold; text-align:left;}
#middle_roxapq { background-color:#E1D2EB;}
* html tr.odd_roxapq td {background:#D4C5AC; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}
* html tr.contra td {background:#8259A7; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}

/* tabela amarela */
.tab_amar{ color:#986119; background:#FFFFB3; border-collapse:collapse; border:5px solid #E6E600;}
.tab_amar caption{ color:#986119; font-family:"Arial"; font-size:18px; font-weight:bold; margin-bottom:8px}
.tab_amar thead {}
.tab_amar thead th {padding:1em 1em .5em; border-bottom:1px dotted #D3A800; font-size:120%; text-align:left; }
.tab_amar thead tr { }
.tab_amar td {padding:2px 8px 2px 8px; font-family:"Arial"; font-size:15px; vertical-align:middle;}
.tab_amar td p {margin-bottom:8px; text-align:justify}
.tab_amar tbody tr.odd_amar td {background:transparent url(tr_bg.png) repeat top left;}
.tab_amar tfoot {}
.tab_amar tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_amar tfoot tr {color:#986119; padding:2px; border-top:1px dotted #D3A800; font-size:13px; font-family:"Arial"; font-weight:bold; text-align:left; }
#middle_amar { background-color:#FFFF82;}
* html tr.odd_amar td {background:#FFFFD5; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}

/* tabela azul */
.tab_azul{ color:#2554D0; background:#E1E8F9; border-collapse:collapse; border:5px solid #BECCF2;}
.tab_azul caption{ color:#2554D0; font-family:"Arial"; font-size:18px; font-weight:bold; margin-bottom:2px;text-align:center}
.tab_azul thead { }
.tab_azul thead th {padding:1em 1em .5em; border-bottom:1px dotted #FFF; font-size:120%; text-align:left; }
.tab_azul thead tr { }
.tab_azul td {padding:2px 8px 2px 8px; font-family:"Arial"; font-size:15px; vertical-align:middle;}
.tab_azul td p {margin-bottom:8px; text-align:justify; font-size:15px}
.tab_azul td ul li {text-align:justify; margin-left:10px;line-height:135%;margin-bottom:5px}
.tab_azul td a {color:orange;}
.tab_azul tbody tr.odd_azul td {background:transparent url(tr_bg.png) repeat top left;}
.tab_azul tbody tr.contra td {color: white; background-color:#8259A7;}
.tab_azul tfoot {}
.tab_azul tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_azul tfoot tr {color:#2554D0; padding:2px; border-top:1px dotted #FFF; font-size:13px; font-family:"Arial"; font-weight:bold; text-align:left;}
#middle_azul { background-color:#C6D2F5;}
* html tr.odd_azul td {background:#A8CDFF; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}
* html tr.contra td {background:#8259A7; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}

/* tabela verde */
.tab_verde{ color:#006600; background:#D0E89F; border-collapse:collapse; border:5px solid #6B9324;}
.tab_verde caption{ color:#4D712C; font-family:"Arial"; font-size:19px; font-weight:bold; margin-bottom:8px; text-align:center}
.tab_verde thead {}
.tab_verde thead th {padding:1em 1em .5em; border-bottom:1px dotted #FFF; font-size:120%; text-align:left; }
.tab_verde thead tr { }
.tab_verde td {padding:2px 8px 2px 8px; font-family:"Arial"; font-size:15px; vertical-align:middle;}
.tab_verde td p {margin-bottom:8px; text-align:justify; font-size:15px; font-family:"Arial"}
.tab_verde td ul li {text-align:justify; margin-left:10px;line-height:135%;margin-bottom:5px}
.tab_verde td a {color:orange;}
.tab_verde tbody tr.odd_verde td {background:transparent url(tr_bg.png) repeat top left;}
.tab_verde tfoot {}
.tab_verde tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_verde tfoot tr {color:#006600; padding:2px; border-top:1px dotted #FFF; font-size:13px; font-family:"Arial";font-weight:bold; text-align:left; }
#middle_verde { background-color:#AFD490;}
* html tr.odd_verde td {background:#8CC059;padding-top:50px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}

/* tabela roxa */
.tab_roxa{ color:#4D2C62; background:#D0B7DF; border-collapse:collapse; border:5px solid #D0B7DF;}
.tab_roxa caption{ color:#4D2C62; font-family:"Arial"; font-size:18px; font-weight:bold; margin-bottom:2px;text-align:center}
.tab_roxa thead { }
.tab_roxa thead th {padding:1em 1em .5em; border-bottom:1px dotted #FFF; font-size:120%; text-align:left; }
.tab_roxa thead tr { }
.tab_roxa td {padding:2px 8px 2px 8px; font-family:"Arial"; font-size:15px; vertical-align:middle;}
.tab_roxa td p {margin-bottom:8px; text-align:justify; font-size:15px}
.tab_roxa td ul li {text-align:justify; margin-left:10px;line-height:135%;margin-bottom:5px}
.tab_roxa td a {color:orange;}
.tab_roxa tbody tr.odd_roxa td {background:transparent url(tr_bg.png) repeat top left;}
.tab_roxa tbody tr.contra td {color: white; background-color:#8259A7;}
.tab_roxa tfoot {}
.tab_roxa tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_roxa tfoot tr {color:#4D2C62; padding:2px; border-top:1px dotted #FFF; font-size:13px; font-family:"Arial"; font-weight:bold; text-align:left;}
#middle_roxa { background-color:#E1D2EB;}
* html tr.odd_roxa td {background:#D4C5AC; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}
* html tr.contra td {background:#8259A7; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}


/* tabela vermelha */
.tab_vermelha{ color:#FFF; background:#C00; border-collapse:collapse; border:5px solid #900;}
.tab_vermelha caption{ color:#900; font-family:"Arial"; font-size:19px;font-weight:bold; text-align:center; margin-bottom:8px}
.tab_vermelha thead {}
.tab_vermelha thead th {padding:1em 1em .5em; border-bottom:1px dotted #FFF; font-size:120%; text-align:left; }
.tab_vermelha thead tr { }
.tab_vermelha td {padding:2px 8px 2px 8px; font-family:"Arial"; font-size:15px; vertical-align:middle;}
.tab_vermelha td p {margin-bottom:8px; text-align:justify; font-size:15px; font-family:"Arial"}
.tab_vermelha td ul li {text-align:justify; margin-left:10px;line-height:135%;margin-bottom:5px}
.tab_vermelha td a {color:orange;}
.tab_vermelha tbody tr.odd_vermelha td {background:transparent url(tr_bg.png) repeat top left;}
.tab_vermelha tfoot {}
.tab_vermelha tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_vermelha tfoot tr {color:#FFF; padding:2px; border-top:1px dotted #A20000; font-size:13px; font-family:"Open Sans"; font-weight:bold; text-align:left;}
#middle_vermelha { background-color:#900}
* html tr.odd_vermelha td {background:#C00;   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}

/* tabela vermelha pequena */
.tab_vermp{ color:#FFF; background:#C00; border-collapse:collapse; border:5px solid #900;}
.tab_vermp caption{ color:#900; font-family:"Arial"; font-size:19px;font-weight:bold; text-align:center; margin-bottom:8px}
.tab_vermp thead {}
.tab_vermp thead th {padding:1em 1em .5em; border-bottom:1px dotted #FFF; font-size:120%; text-align:left; }
.tab_vermp thead tr { }
.tab_vermp td {padding:2px 4px 2px 4px; font-family:"Arial"; font-size:10px; vertical-align:middle;}
.tab_vermp td p {margin-bottom:8px; text-align:justify; font-size:15px; font-family:"Arial"}
.tab_vermp td ul li {text-align:justify; margin-left:10px;line-height:135%;margin-bottom:5px}
.tab_vermp td a {color:orange;}
.tab_vermp tbody tr.odd_vermp td {background:transparent url(tr_bg.png) repeat top left;}
.tab_vermp tfoot {}
.tab_vermp tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_vermp tfoot tr {color:#FFF; padding:2px; border-top:1px dotted #A20000; font-size:13px; font-family:"Open Sans"; font-weight:bold; text-align:left;}
#middle_vermp { background-color:#900}
* html tr.odd_vermp td {background:#C00;   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}

/* tabela cinza */
.tab_cinza{ color:#333; background:#E9E9E9; border-collapse:collapse; border:5px solid #C0C0C0;}
.tab_cinza caption{ color:#333; font-family:"Arial"; font-size:18px; font-weight:bold; margin-bottom:8px}
.tab_cinza thead {}
.tab_cinza thead th {padding:1em 1em .5em; border-bottom:1px dotted #FFF; font-size:120%; text-align:left; }
.tab_cinza thead tr { }
.tab_cinza td {padding:2px 8px 2px 8px; font-family:"Arial"; font-size:15px; vertical-align:middle;}
.tab_cinza td p {margin-bottom:8px; text-align:justify}
.tab_cinza tbody tr.odd_cinza td {background:transparent url(tr_bg.png) repeat top left;}
.tab_cinza tfoot {}
.tab_cinza tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_cinza tfoot tr {color:#333; padding:2px; border-top:1px dotted #666; font-size:13px; font-family:"Open Sans"; font-weight:bold; text-align:left;}
#middle_cinza { background-color:#D4D4D4}
* html tr.odd_cinza td {background:#ccc;   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}

/* tabela sem cor */
.tab_scor{ color:#787878; background:#F3F3F3; border-collapse:collapse; border:2px solid #C0C0C0;}
.tab_scor caption{ color:#333; font-family:"Arial"; font-size:12px; font-weight:bold;text-align:center; margin-bottom:8px}
.tab_scor thead {}
.tab_scor thead th {padding:1em 1em .5em; border-bottom:1px dotted #FFF; font-size:120%; text-align:left; }
.tab_scor thead tr { }
.tab_scor td {padding:2px 8px 2px 8px; font-family:"Arial"; font-size:10px; vertical-align:middle;}
.tab_scor td p {margin-bottom:8px; text-align:justify}
.tab_scor tbody tr.odd_scor td {background:transparent url(tr_bg.png) repeat top left;}
.tab_scor tfoot {}
.tab_scor tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_scor tfoot tr {color:#787878; padding:2px; border-top:1px dotted #666; font-size:13px; font-family:"Open Sans"; font-weight:bold; text-align:left;}
#middle_scor { background-color:#E7E7E7}
* html tr.odd_scor td {background:#D0D0D0;  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}

/* tabela laranja */
.tab_lar{ color:#A65300; background:#FFCA95; border-collapse:collapse; border:5px solid #FF9224; !important}
.tab_lar caption{ color:#A65300; font-family:"Arial"; font-size:19px; font-weight:bold; text-align:center; margin-bottom:8px}
.tab_lar thead {}
.tab_lar thead th {padding:1em 1em .5em; border-bottom:1px dotted #FFF; font-size:120%; text-align:left; }
.tab_lar thead tr { }
.tab_lar td {padding:2px 8px 2px 8px; font-family:"Arial"; font-size:15px; vertical-align:middle;}
.tab_lar td p {margin-bottom:8px; text-align:justify; font-size:15px; font-family:"Arial"}
.tab_lar td ul li {text-align:justify; margin-left:10px;line-height:135%;margin-bottom:5px}
.tab_lar td a {color:#666;}
.tab_lar tbody tr.odd_lar td {background:transparent url(tr_bg.png) repeat top left;} 
.tab_lar tfoot {} 
.tab_lar tfoot td{padding-bottom:5px; padding-top:5px;}
.tab_lar tfoot tr {color:#A65300; padding:2px; border-top:1px dotted #FFF; font-size:13px; font-family:"Open Sans"; font-weight:bold; text-align:left; }
#middle_lar { background-color:#FFE4C8;}
* html tr.odd_lar td {background:#FFD4A8; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}


/* tabela revista */
.tab_rev{ color:#787878; border-collapse:collapse; }
.tab_rev caption{ color:#A65300; font-family:"Arial"; font-size:19px; font-weight:bold; text-align:center; margin-bottom:8px}
.tab_rev thead {}
.tab_rev thead th {border-bottom:1px dotted #FFF; font-size:35px; text-align:left; padding-bottom:35px}
.tab_rev thead tr { }
.tab_rev td {padding-left:20px; padding-right:15px; font-size:15px; height:30px; }
.tab_rev tr:nth-child(even) {height:60px; vertical-align:text-bottom;}
.tab_rev tr:nth-child(odd) { vertical-align:text-top;}
.tab_rev td a {color:#0067a2;font-size:16px; font-family:"Libre Baskerville"}
.tab_rev td p {margin-bottom:8px; text-align:justify}

* html tr.odd_rev td {background:#D0D0D0; padding-top:15px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');}


